/*
Theme Name: Custom Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes.
Author: Carly Black http://infinitewebdesign.com.au
Template: Divi
*/

.et-social-linkedin a:before { content: '\e09d';}
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
.credits {background: #000;font-size: 12px; text-align: center;}
.credits a {color:#555 !important}

.topcall {display:block; text-align:right; font-size:20px; padding-bottom:20px}
.topcall img { float: right; margin-top: -12px; margin-left: 10px;  max-width: 50px;}
#main-header {padding:10px 0 5px 0 !important; max-height:95px}
.et_fixed_nav #logo {max-height: 80px;padding-bottom:5px;}
p.xlarge {font-size:36px; margin:10px 0; padding:0}
p.large {font-size:28px; margin:10px 0; padding:0; line-height:1.2em}
.center {text-align:center}
p {margin:12px 0; line-height:1.5em; font-size:16px}
h2, h3, h4 {margin:20px 0 15px 0}
h3 {color:#FF6699;}
blockquote {border:2px solid #FF6699; width:90%; margin:30px auto; padding:10px 20px; }
blockquote p {font-size:20px;}
.et_pb_section { padding:20px 0 !important;}
.slidecont {height: 500px; position: relative; line-height: normal;}
.slideint {background: rgba(0,0,0,0.6); padding: 20px; position: absolute; top: 55%; right: 20px; border-radius:5px}
.whitel {font-size: 20px; color: #fff;}
.whitexl {font-size: 28px; color: #fff;}
.pinkxl {font-size: 40px; color: #FF6699; font-family: 'Great Vibes', cursive;}
.pinkxxl {font-size: 50px; color: #FF6699; font-family: 'Great Vibes', cursive; padding:30px 0 0 0; display:block; margin:0}
.janepic {margin-top:-20px}
img.aligncenter {margin:20px auto 10px auto}
.quotetext {font-size: 22px; background: rgba(0,0,0,0.6); border-radius: 5px; padding: 20px;}
.quotetext p {font-size: 22px; }
h3.black {color:#000}
.et_pb_fullwidth_header h1 {text-shadow:1px 1px 4px #000; font-size:50px; font-family:'Great Vibes', cursive;}
/*.et_pb_testimonial_description { padding-left: 180px;}*/
.et_pb_testimonial_portrait {
    border-radius: 150px;
}
.et_pb_testimonial_portrait {
    width: 150px;
    height: 150px;
}

h3 a, h2 a, h4 a {color:#FF6699}
.et_pb_text, .et_pb_blurb {margin-bottom:0}
.et_pb_row {padding-top:0}
.et_pb_main_blurb_image {margin-bottom:10px;}
li.et-social-icon {margin:10px;}
.et_pb_image {margin-bottom:0}
.et_pb_contact_submit {background:rgba(255,153,153,0.7); color:#fff !important; border-color:#FF6699; margin-top:16px;}
#footer-info {font-size:13px !important}
#et-top-navigation {padding-left:0px !important}
.container, .et_pb_row { width: auto !important;}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation { padding-top: 10px !important;}
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation { padding-top: 15px;}
#aboutmewidget-2 { font-size: 14px; line-height: 1.5;}
img#about-image { float: left;margin: 0px 8px 0px 0;}
#aboutmewidget-2 a {color: #cc9999; text-decoration: none; font-style: italic;}
#recent-posts-2 li {font-size: 14px; padding: 5px 10px; margin: 0px; line-height: 1.5; border-bottom: 1px solid #efefef;}
h4.widgettitle {padding: 7px 10px; background: #f9f9f9; margin-bottom: 5px;}
.post-meta, .post-meta a {font-size: 12px !important; color: #999 !important;}
/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

a { color: #FF6699; }

		body { color: #666666; font-size:16px }

		.et_pb_counter_amount, .et_pb_featured_table .et_pb_pricing_heading, .et_quote_content, .et_link_content, .et_audio_content { background-color: #FF6699; }

		#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu { background-color: #ffffff; }

		#top-header, #et-secondary-nav li ul { background-color: #2EA3F2; }

		.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message, .woocommerce-error, .woocommerce-info { background: #FF6699 !important; }

		#et_search_icon:hover, .mobile_menu_bar:before, .footer-widget h4, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover { color: #FF6699 !important; }

		.woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_pb_bg_layout_light .et_pb_newsletter_button, .nav-single a, .posted_in a { color: #FF6699 !important; }

		.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote { border-color: #FF6699; }

		#main-footer { background-color: #222222; }

		#top-menu a { color: #FF6699; }

		#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a { color: #000000; }

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/

.nav li ul {
    padding: 10px;
}
#top-menu li li a {
    width: 180px;
    padding: 10px;
}
#top-menu li, .fullwidth-menu li {padding-right:15px !important}
#top-menu > li:last-child, .fullwidth-menu > li:last-child { padding-right: 0px !important;}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { padding-bottom: 18px;}
/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/



/*-------------------[960px]------------------*/
@media screen and ( max-width: 1100px ) {
	
#main-header {padding:10px 5px 5px 5px !important; max-height:95px}
.et_fixed_nav #logo {max-height: 63px;padding:5px 0;}

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}
@media only screen and (min-width: 981px) {
.et_pb_row {
  padding: 0;
}
}
@media only screen and (max-width:980px) {
.et_pb_section .et_pb_row, .et_pb_section.et_section_specialty .et_pb_row {margin: 0 20px;}
}
/*-------------------[768px]------------------*/
@media screen and ( max-width: 825px ) {


	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/
.topcall {width: 213px; position: absolute; height: 40px !important; font-size: 12px; top: -4px; right: 0;}
.topcall img {margin: -3px 0 0 5px; max-width: 30px;}
.et_fixed_nav #logo {max-width:200px; max-height:50px}
.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar { padding: 15px 0 6px 0;}
}

/*-------------------[320px]------------------*/
@media screen and ( max-width: 479px ) {

}

.wpcf7-text, .wpcf7-textarea {
background-color: #eee!important;
border: none!important;
width: 100% !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
box-sizing: border-box;
}

.wpcf7-captchar {
width: 200px!important;
padding: 16px !important;
background-color: #eee!important;
border: none!important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
box-sizing: border-box;
}

.wpcf7-submit {
background: rgba(255,153,153,0.7);
color: #fff !important;
border: 2px solid #FF6699;
margin-top: 16px;
font-family: inherit;
display: block;
float: left;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
transition: all 0.2s;
position: relative;
-webkit-font-smoothing: antialiased;
text-align: center;
}

.wpcf7-submit:hover {
background: rgba( 0, 0, 0, 0.05 );
border: 2px solid transparent;
}

.wpcf7-captchac{
top: 11px;
position: relative;
}